/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

* {
  box-sizing: border-box;
}

.center {
  margin: auto;
  width: 50%;
  padding: 10px;
}


body {
  font-family: Times;
  color: grey;
}

a {
  text-decoration: none;
  color: white;
  font-family: times;
}

.header {
  background-color: black;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  font-weight: normal;
}


.column {
  text-align: center;
  width: 33.33%;
  padding: 10px;
  height: 300px; /* Should be removed. Only for demonstration */
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.footer {
  background-color: black;
  padding: 10px;
  text-align: center;
}

  .btn-group button {
    background-color: black;
    border: 2px white; 
    color: white;
    padding: 10px 40px;      
    cursor: pointer;
    vertical-align: middle;
}


.btn-group:after {
  display: flex;
  justify-content: center; /* Centers horizontally */
  align-items: center;   /* Centers vertically if the container has a defined height */
  /* You might also want to set a height for vertical centering to be apparent */
  /* height: 100vh; */ 
}



.btn-group button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group button:hover {
  background-color: grey;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .column {
    width: 100%;
  }
}